function S4() {
    return (((1 + Math.random()) * 0x10000) | 0).toString(16).substring(1);
};


export const getCompanyExpressNo = () => {
    return 'N' + new Date().getTime() + (S4() + S4() + S4())
}